<? 
$t = microtime(1); 
include_once 'inc/chrome.php'; 
ob_start(); 
echo '<?xml version="1.0" encoding="utf-8"?>'; 
?> 
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"> 
<meta name="description" content="Лучшая онлайн игра. Заходи почувствуй себя настоящим фермером."> 
<meta name=keywords content="колхоз,онлайн,игра,онлайн игра,удивительный колхоз,myfarmgroup,ферма,моя ферма,онлайн ферма,myfarm mobi,myfarmer,mkolhoz,yferme> 
<head> 
<title> 
<?echo $set['title'];?> 
</title> 
<link rel="shortcut icon" href="/favicon.ico" /> 
<? 
if($ku['theme']==1)
{
echo '<link rel="stylesheet" href="style/main.css" type="text/css" />';
}
if($ku['theme']==2)
{
echo '<link rel="stylesheet" href="style/main2.css" type="text/css" />';
}
if($ku['theme']==3)
{
echo '<link rel="stylesheet" href="style/main3.css" type="text/css" />';
}
if($ku['theme']==4)
{
echo '<link rel="stylesheet" href="style/main4.css" type="text/css" />';
}
if($ku['theme']==5)
{
echo '<link rel="stylesheet" href="style/main5.css" type="text/css" />';
}
if($ku['theme']==6)
{
echo '<link rel="stylesheet" href="style/main6.css" type="text/css" />';
}
if($ku['theme']==7)
{
echo '<link rel="stylesheet" href="style/main7.css" type="text/css" />';
}
if($ku['theme']==8)
{
echo '<link rel="stylesheet" href="style/main8.css" type="text/css" />';
}
if($ku['theme']==9)
{
echo '<link rel="stylesheet" href="style/main9.css" type="text/css" />';
}
if($ku['theme']==10)
{
echo '<link rel="stylesheet" href="style/main10.css" type="text/css" />';
}
?> 

<style type="text/css"> .dashedtext  
{ 
 border-bottom: 1pxdashed red;  
} 
 </style> 
</head> 
<body> 